# Desenvolvimento
DATABASE_URL=postgresql://toptranadm:ft7zJdVNk8FivQUk@175.15.15.90:5432/toptrandev
DB_USER=toptranadm
DB_PASSWORD=ft7zJdVNk8FivQUk
DB_HOST=175.15.15.90
DB_PORT=5432
DB_NAME=toptrandev

PORT=4000
NODE_ENV=development

JWT_SECRET=iDgji2sbBKqmPerRHnQXFK0iHwmfNTNb5zreuetUecD
JWT_REFRESH_SECRET=pFLRKyVdDaTVdEWNebDWMQuMdbpgCnsx4p3WiVRgmuU
